{
  "label": "Rouen - Intranet",
  "variables": {
    "theme_color": "#64295C",
    "include_registration_link": false
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:logo": { "label": "Têtière: logo" },
        "emails:logo": { "label": "Courriels: logo" }
      }
    }
  }
}
